body{
	font-family: Helvetica, Arial,sans-serif;
	font-size:14px;
	line-height: 24px;
	font-weight: lighter;
	color: #e6e6e6;
	background-color: #323232;
}
.coming_soon{
	background-image: url(img/comingsoon.png) no-repeat;
	margin: 0;
	padding: 0;
	position: absolute;
}
.row{
	padding-top: 30px;
	padding-bottom: 30px;
}
.entete{
	height:150px;
	background-color:#e6e6e6;
	border-bottom: 2px solid #73d732;
}
.entete img{
	padding-top: 20px;
}
.centre{
	text-align:center;
}
.text_right{
	text-align: right;
	padding-right: 10px;
	bottom: 0;
}
.gras{
	font-weight:bold;
}
.maj{
	text-transform: uppercase;
}
.green{
	color: #73d732;
}
h1{
	font-weight: lighter;
	font-size: 1.2em;
	line-height: 1.6em;
	color: #fff;
}
h2{
	font-weight: lighter;
	font-size: 1.6em;
	line-height: 1.3em;
	color: #fff;
	text-transform: uppercase;
	border-bottom: 1px dotted #73d732;
	padding-bottom: 10px;
	letter-spacing: 1px;
}
h3{
	letter-spacing: 1px;
	font-size: 1.1em;
	line-height: 1.1em;
	color: #fff;
	font-weight: bolder;
	text-transform: uppercase;
	padding: 10px 0;
	margin: 0;

}
a{
	color: #fff;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;

}
a:hover{
	color: #bbb;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}
a:focus{
	text-decoration: none;
	color: #73d732;
}
.code{
	color: red;
	background-color: #eee;
	font-size: 0.8em;
	padding: 3px;
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	border: 0px solid #000000;
}
.note{
	font-size: 0.9em;
}
.navbar .nav > li > a{
	font-family: Helvetica, Arial, sans-serif;
 	color: #e7e7e7;
 	font-weight: lighter;
}
.navbar .nav > li > a:hover{
 	color: #73d732;
}
.navbar-inner{
 	border-radius: 0px 0px 0px 0px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
}
.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus {
 	color: #73d732;
 	background-color: #323232;
}
.footer{
 	height:100px;
 	margin-top:25px;
 	padding-top: 10px;
 	background-color: #323232;
 	border-top: 1px dotted #73d732;
}
.modal-header{
	background-color: #323232;
	border-bottom: 1px solid #73d732;
}
.modal-body{
	color: #e6e6e6;
	background-color: #222;
}
.modal-footer{
	background-color: #323232;
	box-shadow: none;
	border-radius: 0;
	border-top: 1px solid #73d732;
	padding-top: 10px;
	padding-bottom: 5px;
}
.close{
	color: #fff;
}
.box_element{
	color: #fff;
	min-height: 330px;
	-webkit-box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.75);
	transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
}
.box_element:hover{
	color: #73d732;
	background-color: #282828;
	-webkit-box-shadow: inset 0px 0px 13px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 13px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 13px 0px rgba(0,0,0,0.75);
	transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
}
.box_element:hover img{
	transform: scale(0.96);
	-moz-transform: scale(0.96);
	-webkit-transform: scale(0.96);
	-o-transform: scale(0.96);
	transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
}
.box_element img{
	transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
}
.bottom_forced{
	margin-bottom: 0;
}
.btn_perso{
	min-width: 200px;
	background-color: #222;
	color: #73d732;
	font-size: 0.9em;
	line-height: 30px;
	padding: 5px;
	margin: 5px 0;
	border: 2px groove #323232;
	text-transform: uppercase;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	
}
.btn_perso:hover{
	background-color: #73d732;
	color: #323232;
	border: 2px groove #323232;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	
}
.faq {
	cursor: pointer;
}
.faq h3{
	color: #e6e6e6;
	line-height: 18px;
	font-size: 1em;
	font-weight: lighter;
	border-bottom: 1px dotted #222;
	padding: 10px 0px 5px 0px;
	margin-bottom: 10px;
	transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
}
.faq:hover h3{
	color: #73d732;
	border-bottom: 1px dotted #73d732;
	transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
}
.faq .faq_content {
  display: none;
}
























